Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82882 - need bluecurve-looking icon
Summary: need bluecurve-looking icon
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-bind
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 02:22 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-12 22:44:51 UTC


Attachments (Terms of Use)
Icon for redhat-config-bind. (deleted)
2003-01-28 20:03 UTC, Garrett LeSage
no flags Details

Description Tammy Fox 2003-01-28 02:22:47 UTC
The icon for redhat-config-bind that appears in the menus and at
system-settings:///Server in Nautilus does not match the other 3-D,
Bluecurve-looking icons. I am cc'ing Garrett to see if he has any
plans to make one for this release.

Comment 1 Garrett LeSage 2003-01-28 16:12:59 UTC
Similar to bug #82883, I made the icon and I'm not 100% sure why it's not
showing up. Quick guess: it might be due to the way the icon is specified in the
.desktop file. It could be possible that it's not referenced in such a way that
allows the icon theme to do its magic.

Comment 2 Daniel Walsh 2003-01-28 20:03:13 UTC
I went looking for the Icon and didn't find any for redhat-config-bind.

Comment 3 Garrett LeSage 2003-01-28 20:03:35 UTC
Created attachment 89655 [details]
Icon for redhat-config-bind.

Here's the icon for redhat-config-bind. Looking again, I don't think this was
actually added to redhat-artwork. It *could* be, but here it is nonetheless.

Comment 4 Daniel Walsh 2003-01-28 21:18:08 UTC
Fixed in redhat-config-bind-0.8.3-13

Comment 5 Daniel Walsh 2003-01-28 21:20:50 UTC
Should read 

Fixed in redhat-config-bind-1.9.0-13

Comment 6 Tammy Fox 2003-03-12 22:44:51 UTC
This looks fixed so I am closing this bug.


Note You need to log in before you can comment on or make changes to this bug.